Subject: [Attention Required] - Faire Order RTS
From: "'Amanda \(Support\)' via olliix-faire" <[email-masked]>
To: "Olliix" <[email-masked]>
Date: Thu, 21 Aug 2025 11:16:34 -0700

<https://indigofair.zendesk.com/system/photos/34443428897307/A3__1_.png> 	
Amanda (Faire) 

Aug 21, 2025, 11:16 PDT 

I hope this message finds you well! My name is Amanda, I'm a member of our Customer Experience team at Faire.
 
I am reaching out to you today regarding multiple packages that arrived at our San Francisco office from your Brand.
 
It appears we received 37 packages total in which we are assuming were meant to go to one of your retailers. The only problem is we can't locate the order with any of the information available on the labels.
 
I have attached some photos in hopes that you can find the order and then we can work on next steps here together.
 
Looking forward to hearing back from you!

All the best,

Amanda
Senior Customer Experience Team
www.faire.com/support <http://www.faire.com/support> 

[M2N219-971VV]